<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Introduction Activity</title>
	<!--External CSS -->
	<link rel="stylesheet" type="text/css" href="index.css">
	<!-- Internal CSS -->
	<style type="text/css">
		p {color: orange;}
	</style>
</head>
<body>

	<!-- Different ways to include CSS -->
	<p style="color: red;">Apply inline styling here.</p>
	<p>Apply internal styling here.</p>
	<p class="rei-eli">Apply external styling here.</p>

	<!--CSS Selectors -->
	<h1>CSS Introduction Activity</h1>

	<h2 id="zuitt-omg">The following are things you will learn in this bootcamp:</h2>

	<h3>Languages to be Learned</h3>
	<ol style="font-size: 15px;">
		<li class="eli-rei">Hypertext Markup Language</li>
		<li class="eli-rei">Cascading Style Sheet</li>
		<li class="eli-rei">JavaScript</li>
	</ol>

	<h3>Tools to be Used</h3>
	<ol style="font-size: 15px;">
		<li tite>Sublime Text</li>
		<li tite>Postman</li>
		<li tite>Heroku</li>
		<li tite>GitLab</li>
	</ol>

	<!-- Combinator Selectors -->
	<section>
        <h4>Other Things to be Learned</h4>
        <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
        <ul>
            <li>Node.js</li>
            <li>Express.js</li>
            <li>React.js</li>
            <li>MongoDB</li>
        </ul>
        <p style="color: black;">Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
    </section>

</body>
</html>